# Request an access token Request an access token using your client credentials Endpoint: POST /auth/token Version: 2.51.0 Security: Basic ## Request fields (application/x-www-form-urlencoded): - `grant_type` (string, required) Enum: "client_credentials" ## Response 200 fields (application/json): - `access_token` (string, required) The access token issued by the authorization server Example: "MTQ0NjJkZmQ5OTM2NDE1ZTZjNGZmZjI3" - `expires_in` (integer, required) The lifetime of the access token in seconds Example: 3600 - `token_type` (string, required) Enum: "Bearer" - `scope` (string) Scopes allowed for the client Example: "documents.write projects.write" ## Response 401 fields (application/json): - `detail` (string, required) A human readable explanation of the error. - `status` (integer, required) The HTTP status code. - `title` (string, required) A short summary of the error ## Response 429 fields